## irreco-backend-internal-lirc 0.1.1

=== debian/changelog ===
irreco-backend-internal-lirc (0.1.1) unstable; urgency=low

  * Changed saving location for downloaded Lirc devices
  * Devices are scanned during startup and echoed into /etc/lircd.conf

 -- Sami Maki  <kasmra@xob.kapsi.fi>  Tue, 16 Jun 2009 14:50:15 +0300

irreco-backend-internal-lirc (0.1.0) unstable; urgency=low

  * Initial release

 -- Sami Mäki  <kasmra@xob.kapsi.fi>  Tue, 26 May 2009 14:19:03 +0300
