=== debian/control ===
Source: irreco-backend-internal-lirc
Section: user/multimedia
Priority: optional
Maintainer: Sami Mäki <kasmra@xob.kapsi.fi>
Build-Depends: debhelper (>= 5), irreco-core-dev, intltool, libhildon1-dev, libhildonfm2-dev
Standards-Version: 3.7.2

Package: irreco-backend-internal-lirc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends} irreco-core
Replaces: irreco
Description: Internal Lirc backend for Irreco
 Internal Lirc backend for Irreco to do.. things..
