## irreco-backend-internal-lirc 0.1.2

=== debian/changelog ===
irreco-backend-internal-lirc (0.1.2) unstable; urgency=low

  * Changed saving location for downloaded Lirc devices
  * Devices are scanned during startup and echoed into /etc/lircd.conf
  * Changed dependency list to include lirc

 -- Sami Maki  <kasmra@xob.kapsi.fi>  Wed,  2 Sep 2009 11:53:14 +0300
