## irreco-backend-internal-lirc 0.1.3

=== debian/changelog ===
irreco-backend-internal-lirc (0.1.3) unstable; urgency=low

  * Added debugging prints

 -- Sami Maki  <kasmra@xob.kapsi.fi>  Tue, 29 Sep 2009 13:48:13 +0300
