=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: irreco-backend-internal-lirc
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends} irreco-core
+Depends: ${shlibs:Depends}, ${misc:Depends} irreco-core, lirc
 Replaces: irreco
 Description: Internal Lirc backend for Irreco
  Internal Lirc backend for Irreco to do.. things..
